.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	border: 0;
}

.after_menu	{
	margin-top: 50px;
}

@media only screen and (max-width:767px) {

	.after_menu	{
		width: 240px;
		height: 400px;
		overflow: hidden;
	}

	.after_menu	img {
		width: 240px !important;
		height: 400px;
	}

}

@media only screen and (min-width:768px) and (max-width:991px) {

	.after_menu	{
		width: 170px;
		height: 400px;
		overflow: hidden;
	}

	.rslides img {
		width: 170px !important;
	}

}

@media only screen and (min-width:992px) {

	.after_menu	{
		width: 220px;
		height: 400px;
		overflow: hidden;
	}

	.rslides img {
		width: 220px !important;
	}

}

@media only screen and (min-width:1200px) {

	.after_menu	{
		width: 240px ;
		height: 400px;
		overflow: hidden;
	}

	.rslides img {
		width: 240px !important;
		height: 400px !important;
	}

}